local fn = _gn(0x0943E5B8E078E76E)
--- List of component/props ID
-- gtaxscripting.blogspot.com/2016/04/gta-v-peds-component-and-props.html
function Global.ClearPedProp(ped, propId)
	return _in2(fn, ped, propId)
end
